How to install ruby-gd on Debian Unstable (Sid)